export interface Server {
  id: number;
  name: string;
  model: string;
  cpu_model: string;
  ram_gb: number;
  influx_enabled: boolean;
  influx_org: string | null;
  influx_token: string | null;
  influx_url: string | null;
  created_at: string;
}

export interface ServerMetrics {
  cpu_usage: number;
  ram_usage: number;
  timestamp: string;
}